@import url('fonts/fonts.css');
/*==// DEFAULT CSS */
* { margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; font-family: 'almoni-dl', Arial, sans-serif; outline: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section { display: block; }
h1, h2, h3, h4, h5, h6 { font-weight: 400; line-height: 100%; margin: 0px; padding: 0; transition: 0.3s; }
ul, li, ol { display: block; list-style: none; }
p { line-height: 22px; }
img { max-width: 100%; display: block; border: 0px; }
.clr { clear: both; display: block; }
.clearfix:after, .clearfix:before { clear: both; content: ''; display: block; width: 100%; }
.bold, strong { font-weight: 700; }
.center { text-align: center; }
a { color: #434549; text-decoration: none; transition: all 0.3s; }
a:hover { text-decoration: none; }
::-moz-selection { background: #ec3c82; color: #fff; }
::selection { background: #ec3c82; color: #fff; }
::-webkit-selection { background: #ec3c82; color: #fff; }

/**/
input, select, textarea { border-radius: 0px; -webkit-border-radius: 0px; border: 0px; padding: 0 10px; width: 100%; background: none; font-size: 100%; color: #666; }
textarea { resize: none; }
input[type=button], input[type=submit], .button { cursor: pointer; -webkit-appearance:none; -moz-appearance:none; -ms-appearance: none; appearance: none; 
	transition: ease 0.2s; width: auto; transition: 0.3s; }
select { box-shadow: none; background-color: transparent; background-image: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; }
.select { border: 1px solid #cfcfcf; height: 40px; }
.select select { height: 40px; }
input[type=checkbox], input[type=radio] { width: auto; display:none; }
input[type="checkbox"] + label span { display:inline-block; width:17px; height:17px; margin-left: 4px; position: relative; top: -1px; 
	background: #fff; border: 1px solid #a0a0a0; vertical-align: middle; border-radius: 3px; -webkit-border-radius: 3px; cursor: pointer; }
input[type="checkbox"]:checked + label span { background: url(../images/check.png) no-repeat 2px center #fff; }
input[type="radio"] + label span {display:inline-block; width:17px; height:17px; margin-left: 4px; position: relative; top: -1px; 
	background: #fff; border: 1px solid #a0a0a0; vertical-align: middle; border-radius: 50%; -webkit-border-radius: 50%; cursor: pointer; }	
input[type="radio"]:checked + label span { background: url(../images/bullet.png) no-repeat center center #fff; }
input[type="checkbox"]:checked + label { color: #253470; }
.button { background: #ec3c82; border-radius: 3px; -webkit-border-radius: 3px; color: #fff; height: 40px; padding: 0 15px; display: inline-block; font-size: 24px; font-weight: 700; }

::-webkit-input-placeholder { color: #444; }
:-moz-placeholder { color: #444; opacity: 1; }
::-moz-placeholder { color: #444; opacity: 1; }
:-ms-input-placeholder { color: #444; }

/*==// SITE CSS */
body { background: #fff; font-size: 18px; color: #333; font-weight: 400; line-height: 100%; direction: rtl; }
.wrapper { width: 100%; overflow: hidden; position: relative; }
.wrap { width: 100%; max-width: 1270px; margin: 0px auto; position: relative; }
.right { float: right; }
.left { float: left; }
h1 { font-size: 40px; }
h2 { font-size: 40px; }
h3 { font-size: 36px; }
h4 { font-size: 24px; }
h5, h6 { font-size: 20px; }
.radius3 { border-radius: 3px; -webkit-border-radius: 3px; }
.radius5 { border-radius: 5px; -webkit-border-radius: 5px; }
.radius10 { border-radius: 10px; -webkit-border-radius: 10px; }

/* header */
header {  }
header .wrap { padding-top: 15px; } 
.logo { float: right; max-width: 265px; padding-top: 8px; }
.hdrwidget { float: left; padding: 0 0 10px 0; }
.hdrwidget p { display: inline; }
.hdrbtm { background: #161314; clear: both; position: relative; }

nav { padding-right: 10px; }
nav li { border-left: 1px solid #4c4c4c;  float: right; display: block; position: relative; z-index: 99; }
nav li a { display: block; line-height: 40px; color: #fff; font-size: 18px; font-weight: 700; padding: 0 20px; }
nav .sub-menu { display: none; width: 130px; position: absolute; top: 34px; right: 0px; padding-top: 10px; }
nav .sub-menu li { float: none; margin: 0px 0 5px 0; } 
nav .sub-menu li a { background: #393939 !important; padding: 0px 15px; }
nav .sub-menu li a span { display: none; }
nav li:hover a, nav li.current_page_item a { background: #2b8e45; }

/* footer */
footer { background: url(images/footerbg.jpg) no-repeat center top; color: #fff; padding: 106px 0 0 0; }
.ftop { background: #000; padding: 50px 0; }
.ftop ul { vertical-align: middle; }
.ftop ul:after { content: ''; display: block; clear: both; }
.ftop li { display: block; float: right; height: 44px; line-height: 22px; padding: 0 26px; margin: 10px 0px;}
.ftop li a { color: #fff; }
.ftop .li1 { border-left: 1px solid #444; padding: 10px 0 0 40px; font-size: 22px; font-weight: 700; } 
.ftop .li2 { } 
.ftop .li3 { padding-top: 22px; } 
.ftop .li4 { padding-top: 14px; }
.ftop .li4 a { background: #2b8e45; display: inline-block; padding: 0 15px; line-height: 30px; border-radius: 3px; -webkit-border-radius: 3px; }
.ftop .li6 img {display:inline-block; vertical-align: middle; width:20px; margin:0 0 0 3px;}

/* searchbox */
.searchbox { float: left; position: relative; padding: 5px 0 5px 10px; }
.searchbox .txtbox { border: 0px; height: 30px; border-radius: 15px; -webkit-border-radius: 15px; }
.searchbox .btn { background: url(images/search.png) no-repeat; position: absolute; left: 10px; 
	top: 9px; width: auto; padding: 0; width: 17px; height: 14px; font-size: 0px; }
.searchbox form { display: inline-block; position: relative; }
.adv-search { /*display: inline-block;*/ color: #fff; font-size: 14px; text-decoration: underline; display:none; }

/* content */
.content { padding: 60px 0; }
.section { float: left; width: 77.9527%; }
.sidebar { float: right; width: 22.0472%; }
.pagecont {}

/* pagehead */
.pagehead { margin-bottom: 40px; }
.pagehead h1, .h4 { background: #f2f2f2; color: #626367; font-size: 24px; font-weight: 700; line-height: 54px; position: relative; padding: 0 40px;
	border-radius: 10px 0 0 10px; -webkit-border-radius: 10px 0 0 10px; }
.single .pagehead h1 { font-size: 55px; }
.h4 { background: #2b8e45; color: #fff; border-radius: 0 10px 10px 0; -webkit-border-radius: 0 10px 10px 0; }
.pgcont { padding: 0 40px 0 0; }
.pgcont p { margin-bottom: 20px; }
.h3 { color: #2b8e45; font-size: 24px; font-weight: 700; margin-bottom: 20px; padding-bottom: 10px; max-width: 60%; border-bottom: 1px solid #dcdee0;
	position: relative; }
.h3:before { background: #8d939b; content: ''; width: 50%; bottom: -1px; position: absolute; height: 1px; }

/*======================== home page ========================*/

/* banner */
.banner { overflow: hidden; }

/**/
.hmboxes {}
.hmboxes ul { margin-left: -0.2%; margin-right: -0.2%; text-align: center;}
.hmboxes li { display: inline-block; /*float: right;*/ width: 24.3%; position: relative; white-space: nowrap; margin: 0.2%; overflow: hidden; }
.hmboxes li a { display: block; max-height: 155px; }
.hmboxes li h4 { background: rgba(62,63,66,0.5); color: #fff; display: inline-block; padding: 5px 10px; position: absolute; top: 50%; left: 50%; 
	transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); font-size: 24px; font-weight: 700; }

/*======================== about page ========================*/

.widget { padding: 0 40px; }
.sidenav { padding: 40px 0 0 0; max-width: 80%;}
.sidenav li {  display: block;  }
#widget-collapscat-2-top span.sym{ font-size:0px !important; background: url(images/arrow-sq.png) no-repeat right center; width:11px; height:11px; display:block; margin-top:11px;}
#widget-collapscat-2-top .collapse span.sym{ background:url(images/arrow-sq2.png) no-repeat right center;}
.sidenav li a { border-bottom: 1px solid #e3e3e3; color: #626367; font-size: 16px; display: block; padding: 8px 25px 8px 0px; }
.sidenav li.active a, .sidenav li a:hover { color: #2b8e45; font-weight: 700; }
.sidenav  ul ul{ margin-right:10px;}
.home_text {padding:30px 0 0 0;}
/*======================== product page ========================*/

/* procat */
.procat { }
.procat ul { }
.procat li { float: right; width: 48%; position: relative; white-space: nowrap; margin-left: 4%; margin-bottom: 4%; overflow: hidden;
	border: 6px solid #e4e4e4; overflow: hidden; }
.procat li img { width: 100%; }
.procat li.even { margin-left: 0%; }
.procat li a { display: block; max-height: 270px; }
.procat li h4 { position: absolute; bottom: 30px; left: 0px; border-radius: 0 30px 30px 0; -webkit-border-radius: 0 30px 30px 0;
	background: url(images/titlebg.png) repeat-x left top; line-height: 60px; width: 250px; text-align: center;
	border: 6px solid #e4e4e4; border-left: 0; font-size: 24px; font-weight: 700; color: #2b8e45;
	box-shadow: 3px 5px 5px rgba(0,0,0,0.2);  }
.procat li:hover h4 { background: url(images/titlebg.png) repeat-x left bottom; color: #fff; }	

/* proitem */
.proitem { }
.proitem ul { }
.proitem ul.products li { float: right; width: 30.6%; position: relative; white-space: nowrap; margin-left: 4%; margin-bottom: 4%; overflow: hidden;
	border: 6px solid #e4e4e4; overflow: hidden; border-radius: 20px; -webkit-border-radius: 20px; }
.proitem ul.products li.c3 , .proitem ul.products li.item-last { margin-left: 0%; }	
.proitem ul.products li .desc { 
	padding: 20px 20px 0 20px;
    font-size: 18px;
    line-height: 24px;
    height: 154px;
    overflow: hidden;
	}
.desc > div{padding:20px 0;white-space:normal;/*height: 88px; text-overflow: ellipsis;overflow: hidden;*/}
.proitem ul.products li .desc h4 { font-size: 22px; font-weight: 700; /*text-overflow: ellipsis;overflow: hidden;*/white-space: normal;}
.proitem ul.products li .desc span { display: block; font-size: 22px; font-weight: 700; height: 24px; overflow: hidden;}
.proitem ul.products li .thumb { max-height: 210px; overflow: hidden;     
	padding-top: 100%;
    position: relative;
    height: 0;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;}
.proitem ul.products li img { width: 100%; }
.proitem ul.products li a { display: block; padding: 0px 20px; }

/* prodetail */
.prodetail {  }
.prodetail .inner { border: 6px solid #e4e4e4; overflow: hidden; border-radius: 20px; -webkit-border-radius: 20px; padding: 20px; }
.prodetail .gallery { float: left; width: 56.04395%; }
.prodetail .gallery .product-image{
	padding-top: 100%;
    position: relative;
    height: 0;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    }
.prodetail .royalSlider { width: 100% !important; overflow: hidden; }
.prodetail .rsSlide { padding: 0 0 0 0px; }
.prodetail .rsSlide img { margin: 0px auto !important; }
.prodetail .rsThumbs { overflow: hidden; width: 100%; height: 170px; padding: 20px 0 0 0; }
.prodetail .rsThumb { border: 2px solid #e4e4e4; width: 150px; padding: 15px; border-radius: 10px; -webkit-border-radius: 10px; }
.prodetail .rsTmb { width: 100%; }
/**/
.prodesc { float: right; width: 35%; padding: 40px 20px 0 0; font-size: 18px; }
.prodesc h1 { color: #2b8e45; font-size: 48px; font-weight: 700; }
.prodesc span { display: block; font-size: 30px; padding: 10px 0 40px 0; }
.prodesc p { margin-bottom: 10px; }
.greenbtn { background: url(images/greenbut.jpg) repeat-x; display: inline-block; font-weight: 700; color: #fff; line-height: 34px; padding: 0 20px; cursor:pointer; }
.formbutton{ margin-top:40px;}
.greenbtn span{ display:none;}
.greenbtn.closem span{ display:inline-block; padding:0px; color:#000; font-size:20px;}
.showprodetial{ display:none; margin-top:30px;}

/*======================== contact page ========================*/

.pagehead.two h1 { padding: 0; border-radius: 10px; -webkit-border-radius: 10px; }
.pagehead.two h1 span { background: #2b8e45; color: #fff; border-radius: 0 10px 10px 0; -webkit-border-radius: 0 10px 10px 0; display: inline-block; padding: 0 40px;
	min-width: 270px; }
.contact {  }
.cright { width: 25.9842%; float: right; }
.cright .map { padding-bottom: 40px; }
.cright .map iframe { width: 100%; height: 320px; border: 0; }
.cright .h3 { color: #666; max-width: 100%; }
.cright .h3:before { background: #2b8e45; height: 3px; width: 55%; }
.cleft { width: 51.1811%; float: left; margin-left: 12%; }
.cleft h3 { color: #605f62; font-size: 36px; font-weight: 700; margin-bottom: 40px; }
.field { margin-bottom: 15px; width: 46%; }
.field.full { width: 100%; }
.field label { display: block; font-size: 17px; line-height: 30px; }
.field label span { color: #f00; }
.txtbox, .txtarea { background: #fff; border: 1px solid #cfcfcf; border-radius: 5px; -webkit-border-radius: 5px; height: 40px; }
.txtarea { height: 150px; padding: 10px; }
.cleft .select { background: url(images/select.png) no-repeat 10px center; border-radius: 5px; -webkit-border-radius: 5px; }
.button { background: url(images/greenbut.jpg) repeat-x; font-size: 18px; font-weight: 700; color: #fff; border-radius: 5px;
	-webkit-border-radius: 5px; padding: 0 35px; width: auto; float: left; height: 34px; }

/* artbox */
.artbox { padding: 15px; border-bottom: 1px solid #cfcfcf; }
.more { font-weight: 700; padding: 10px 0; }

#widget-collapscat-2-top li a{ padding:8px 25px 8px 0px!important;}


.woocommerce nav.woocommerce-pagination ul{ border:none !important;}
nav ul.page-numbers  li a{ color:#000 !important;;}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current{ background:#000 !important; color: #fff !important;}
.woocommerce-result-count, .woocommerce-ordering{ display:none;}
.prodetail .rsThumb .rsTmb{ height:108px;}

#widget-collapscat-2-top li.collapsing.categories.self a, #widget-collapscat-2-top li.collapsing.categories.parent a, #widget-collapscat-2-top li.collapsing.categories.parent ul li.item.self a{ color:#2b8e45; font-weight:bold;}
#widget-collapscat-2-top li.collapsing.categories.self ul li.item a, #widget-collapscat-2-top li.collapsing.categories.parent ul li.item a{ font-weight:normal; color:#626367;}


.woocommerce ul.products li.product.product-category { float: right; width: 48%; position: relative; white-space: nowrap; margin: 0px 0px  4%  4% !important; overflow: hidden; border: 6px solid #e4e4e4; overflow: hidden; }
.woocommerce ul.products li.product.product-category a{ padding:0px;}
.woocommerce ul.products li.product.product-category img { width: 100%; height: auto !important; margin:0px !important; }
.woocommerce ul.products li.product.product-category.even { margin-left: 0% !important; }
.woocommerce ul.products li.product.product-category a { display: block; max-height: 270px; }
.woocommerce ul.products li.product.product-category h4 { position: absolute; bottom: 30px; left: 0px; border-radius: 0 30px 30px 0; -webkit-border-radius: 0 30px 30px 0;
	background: url(images/titlebg.png) repeat-x left top; line-height: 60px; width: 250px; text-align: center;
	border: 6px solid #e4e4e4; border-left: 0; font-size: 24px; font-weight: 700; color: #2b8e45;
	box-shadow: 3px 5px 5px rgba(0,0,0,0.2);  }
.woocommerce ul.products li.product.product-category:hover h4 { background: url(images/titlebg.png) repeat-x left bottom; color: #fff; }	

/*======================== custmer service page ========================*/

/* ----------------- Sales page ----------- */
.sales_main {text-align:center;}
.sales_main ul li { display:inline-block; vertical-align:top; margin:0 2% 60px 2%; width:28%;}
.sales_main ul li h3 {margin:10px 0;}
.sales_img {height:200px; overflow:hidden; text-align:center;} 
.sales_img img {display:inline-block; vertical-align:top;}
.simg {text-align:center; padding-bottom:30px; width:280px; margin:0 auto;}
.simg img {display:inline-block; vertical-align:top;}

/* ----------------- carrers page ----------- */
.carrer_right {float:right; width:60%;}
.carrer_right h3 {padding-bottom:45px;}
.jobrepeat {padding-bottom:20px;}
h4.toghead { border-bottom: 1px solid #a6a6a6; cursor: pointer; font-size: 18px; padding: 17px 0 17px 58px; background: url(images/career-plus-icon.png) no-repeat left top;}
h4.togactive {background: url(images/career-minus-icon.png) no-repeat left top;}
.toglediv {display:none;}
.carrer_left {float:left; width:35%;}
.carrer_left h3 {padding-bottom:45px;}
.icondiv {float:right; width:40px;}
.descr {float:right; width:75%;}
.rptboxdiv {padding:0 0 25px 0;}
.job_form  {background: #f6f6f6; margin: 0 0 15px; padding: 15px 20px 20px 132px;}
.job_form h5 { padding-bottom:15px;}
.jobfield {float:right; width:48%; margin:0 2% 14px 0;}
.jobfield input {  border: 1px solid #d0d0d0; box-sizing: border-box; color: #333333; font-size: 14px; height: 37px; padding: 0 15px; width: 100%; background:#fff; display:block;}
.jobfield select {  border: 1px solid #d0d0d0; box-sizing: border-box; color: #333333; font-size: 14px; height: 37px; padding: 0 15px; width: 100%; background:#fff; display:block;}
.jsub {float:left;}
.jsub input {background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: 1px solid #212f4c; color: #333333; cursor: pointer; display: block; font-size: 17px; margin: 0; height:50px; text-align: center;}
.jsub input:hover { background:#2b8e45; color:#fff;}
.select-wrapper{display: inline-block; position:relative; background:#fff url("images/job-select-dropdown.jpg") no-repeat left center; cursor: pointer; width:100%; box-sizing:border-box; padding:8px 11px 9px 11px;  border: 1px solid #d0d0d0; }
.select-wrapper, .select-wrapper select{ text-align:right;}
.select-wrapper .holder{display: block; margin: 0; white-space: nowrap; overflow: hidden; cursor: pointer; position: relative;  /*z-index: -1;*/}
.select-wrapper select{margin: 0; position: absolute; z-index: 2; cursor: pointer; outline: none; opacity: 0; /* CSS hacks for older browsers */ _noFocusLine: expression(this.hideFocus=true); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); -khtml-opacity: 0; -moz-opacity: 0; left:0px; }
div.wpcf7 img.ajax-loader {display:none;}
div.wpcf7-response-output { margin:5px 0 !important;}

/* ----------------- clients page ----------- */
.client_main {text-align:center;}
.client_main ul li {width:15.7%; margin:0 2% 40px 2%; display:inline-block; vertical-align:top; position:relative; overflow:hidden;}
.client_main ul li:hover .client_des {opacity: 1;}
.client_main ul li:hover .client_img img { transform: scale(1.2);  transition: all 0.3s ease-in-out 0s;}
.client_img img { transform: scale(1); transition: all 0.3s ease-in-out 0s; width:100%; height:140px;}
.client_des {position:absolute; top:0px; right:0px; width:100%; text-align:center; opacity:0;  background: rgba(0, 0, 0, 0.7); height:100%; color:#fff; transition: all 0.3s ease-in-out 0s;}
.client_des h3 { padding:60px 0 0 0;}

/* ----------------- Product page form  ----------- */
.product_form span {padding:0px;}
.profield label {display:block; padding-bottom:5px;}
.profield input {display:block;}
.profield textarea {height:148px; display:block;}
.profield {padding-bottom:20px;}
.psub input { padding:0 35px; height:34px; background: url(images/greenbut.jpg) repeat-x; font-size: 18px; font-weight: 700; color: #fff; border-radius: 5px;
	-webkit-border-radius: 5px; width: auto; cursor:pointer; display:block; margin:0 auto;}
.product_form span.wpcf7-not-valid-tip {display:none !important;}	
.product_form .wpcf7-not-valid {border-color:#f00 !important;}

#slider{
	background: url(js/owl/spin.gif) no-repeat center center;
    height: 360px;
    margin-top: 10px;
}
#slider .slide{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 360px;
}

/* -----------------  Responsive  ----------- */

@media only screen and (max-width:1300px) {
.wrap { max-width: 1000px; }
/**/
.pagehead h1, .h4 { padding: 0 20px; }
.widget { padding: 0 20px; }
.sidenav {  max-width: 100%;}
.sidenav li { max-width: 100%;}
/**/
.prodetail .rsThumb { width: 110px; }
.prodetail .rsThumb .rsTmb{ height:70px;}
.job_form {padding-left:20px;}
.client_img img {height:135px;}
.client_des h3 {padding:40px 0 0 0;}
#slider,#slider .slide{ height: 283px; }
}

@media only screen and (max-width:1010px) {
.wrap { max-width: 840px; }
.content { padding: 30px 0; }
nav { float: right; padding: 10px 10px 0 0; }
.tglmenu { border-top: 3px solid #fff; border-bottom: 3px solid #fff; width: 24px; padding: 6px 0; cursor: pointer; }
.tglmenu:before { display: block; content: ''; background: #fff; height: 3px; }
.menu { position: absolute; background: #000; width: 100%; z-index: 99; right: 0; display: none;
	padding: 20px 0; top: 41px; border-radius: 10px; -webkit-border-radius: 10px; }
.menu li { float: none; }
.ftop li { float: none; padding: 10px 0px; }
.ftop .li1 { border: 0; }
/**/
.sidebar { width: 100%; padding-bottom: 30px; }
.pagehead h1, .h4 { border-radius: 5px; -webkit-border-radius: 5px; }
.section { width: 100%; }
.pgcont { padding: 0 20px 0 0; }
/**/
.prodetail .rsThumb { width: 125px; }
.prodetail .rsThumb .rsTmb{ height:80px;}
/**/
.cleft { width: 60%; margin-left: 0; }
.cright { width: 32%; }
.cright .map iframe { height: 240px; }
.client_img img {height:160px;}
nav .sub-menu {position:static;}
#slider,#slider .slide{ height: 240px; }
}
@media only screen and (max-width:900px) {
	.woocommerce ul.products li.product.product-category h4, .procat li h4{
		bottom: 0;
		line-height: 26px;
		width: 100%;
		border-bottom: none;
		border-right: none;
		border-radius: 0;
		background-size: auto 200%;
	}
	.woocommerce ul.products li.product.product-category img, .procat li img{
		margin-top: 0px !important;
		margin-bottom: 20px !important;
	}
}
@media only screen and (max-width:840px) {
.wrap { max-width: 700px; }
.hmboxes li { width: 49.6%; }
/**/
.prodetail .rsThumb { width: 100px; }
.prodetail .rsThumb .rsTmb{ height:60px;}
.greenbtn{ font-size:16px;}
.greenbtn.closem span{ font-size:18px;}
.carrer_right {float:none; width:100%; padding-bottom:30px;}
.carrer_left {float:none; width:100%;}
.client_img img {height:120px;}
.client_des h3 {padding:28px 0 0 0;}
#slider,#slider .slide{ height: 198px; }
}

@media only screen and (max-width:720px) {
.wrap { max-width: 600px; }
/**/
.proitem ul.products li, .woocommerce ul.products li.product.product-category { width: 48%; }
.proitem ul.products li.c3, .proitem ul.products li.item-last, .woocommerce ul.products li.product.product-category { margin-left: 4%; }
.proitem ul.products li.even, .proitem ul.products li.c3.even, .proitem ul.products li.item-last.even, .woocommerce ul.products li.product.product-category.even { margin-left: 0; }

.prodetail .gallery { width: 100%; }
.prodesc { width: 100%; padding: 30px 0; }
.prodetail .rsThumb { width: 158px; }
.prodetail .rsThumb .rsTmb{ height:108px;}
/**/
.pagehead.two h1 span { padding: 0 20px; }
.cleft h3 { margin-bottom: 20px; }
.cleft { width: 100%; margin-left: 0; padding-bottom: 40px; }
.cright { width: 100%; }
.cright .map iframe { height: 340px; }
.sidebar {display:none;}
#slider,#slider .slide{ height: 170px; }
}

@media only screen and (max-width:620px) {
.wrap { max-width: 460px; }
.hmboxes ul { margin: 0; }
.hmboxes li { width: 100%; margin: 0.4% 0; }
.hmboxes li a { max-height: 100%; }
.hmboxes li img { width: 100%; }
/**/
.procat li, .woocommerce ul.products li.product.product-category { width: 100% !important; margin-left: 0px !important; }
/**/
.proitem ul.products li, .woocommerce ul.products li.product.product-category { width: 94%; }
.proitem ul.products li.c3, .proitem ul.products li.item-last, .woocommerce ul.products li.product.product-category { margin-left: 4%; }
.proitem ul.products li.even, .proitem ul.products li.c3.even, .proitem ul.products li.item-last.even, .woocommerce ul.products li.product.product-category.even { margin-left: 0; }
/**/
.prodetail .rsThumb { width: 110px; }
/**/
.pagehead.two h1 span { min-width: 150px; }
.field { width: 100%; }
.sales_main ul li {display:block; margin:0 0 50px 0; width:100%;}
.sales_img { height:auto;}
.client_main ul li {display:block; margin:0 0 40px 0; width:100%;}
.client_main ul li img {height:235px;}
.client_des h3 {padding:78px 0 0 0;}
#slider,#slider .slide{ height: 130px; }
}

@media only screen and (max-width:480px) {
.wrap { max-width: 360px; }
.logo { max-width: 180px; }
.hdrwidget { max-width: 65px; }
/**/
.procat li h4 { /*line-height: 40px; width: 190px;*/ font-size: 18px; }
/**/
.prodetail .rsThumb { width: 125px; }
.prodetail .rsThumb .rsTmb{ height:80px;}
.jobfield {float:none; width:100%; margin:0 0 14px 0;}
.jsub {float:none;}
.jsub input {margin:0 auto;}
#slider,#slider .slide{ height: 102px; }
}

@media only screen and (max-width:400px) {
.prodetail .rsThumb { width: 60px; padding: 5px; }
.prodetail .rsThumb .rsTmb{ height:45px;}
}

@media only screen and (max-width:360px) {
.wrap { max-width: 300px; }
.proitem ul.products li { width: 94%; margin-left: 0%; }
/**/
.prodetail .rsThumb { width: 60px; padding: 5px; }
.prodetail .rsThumbs { height: 90px; } 
#slider,#slider .slide{ height: 85px; }
}